langcode: en
status: true
dependencies: {  }
name: 4_3_50_960x720
label: '4:3 50% (960x720)'
effects:
  8ea36a15-093e-479b-bf7d-7251615cf143:
    uuid: 8ea36a15-093e-479b-bf7d-7251615cf143
    id: image_scale_and_crop
    weight: 1
    data:
      width: 480
      height: 360
      anchor: center-center
  2ace1d3c-b03c-4933-a9ae-f19b58b454d1:
    uuid: 2ace1d3c-b03c-4933-a9ae-f19b58b454d1
    id: image_convert
    weight: 2
    data:
      extension: webp
